Bug 1184996 - Review Request: rubygem-rails-html-sanitizer - This gem is responsible to sanitize HTML fragments in Rails applications
Summary: Review Request: rubygem-rails-html-sanitizer - This gem is responsible to san...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 1184920
Blocks: 1184910
TreeView+ depends on / blocked
 
Reported: 2015-01-22 16:39 UTC by Vít Ondruch
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-01-26 15:47:59 UTC
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Josef Stribny 2015-01-26 09:48:12 UTC
I will take it for a review.

Comment 2 Josef Stribny 2015-01-26 09:58:41 UTC
Package builds, installs, runs, tests are passing, rpmlint doesn't complain about anything meaningful. => APPROVED.

Comment 3 Vít Ondruch 2015-01-26 10:40:05 UTC
Thanks for review!



New Package SCM Request
=======================
Package Name: rubygem-rails-html-sanitizer
Short Description: This gem is responsible to sanitize HTML fragments in Rails applications
Upstream URL: https://github.com/rails/rails-html-sanitizer
Owners: vondruch jstribny
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-26 14:07:03 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.